﻿/* Content home page 50%+50% */
#contentwrapper {position: relative; width:100%;margin:0 auto;min-height:460px;max-width:950px;}


#Content2 {float: right;margin:25px 0px;padding: 10px;min-height:350px;width: 48%;}
#Content2Wrapper {width:100%;}

#Content3 {float: left;padding: 10px;margin:25px 0px;width: 48%;min-height:350px;}
#Content3Wrapper {width:100%;}

#Content2,
#Content3 {border: 1px solid #cfcfcf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
    -webkit-box-shadow: #8b8b8b 0px 0px 3px;-moz-box-shadow: #8b8b8b 0px 0px 3px;box-shadow: #8b8b8b 0px 0px 3px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #cedbe6 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#cedbe6 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#cedbe6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cedbe6',GradientType=0 );
}

#Content1 {display: none;}
#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}

@media only screen and (min-width : 950px) {

}

@media only screen and (max-width : 950px) {
    #Content2,
    #Content3 {width: 97%;margin: 16px auto;float: none;}
    }

#Content2Wrapper h1,
#Content2Wrapper h2,
#Content3Wrapper h1,
#Content3Wrapper h2{margin-top:0;}